@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Graduate&family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body {
    /*background: #fff;*/
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    background: #FFF url(/images/site_images/page-bg-pattern.jpg) no-repeat; 
    box-sizing: border-box;
    padding: 0; 
    background-position: center; 
    background-repeat: repeat;
}
a { color: #005094; text-decoration: none; -moz-transition:color .2s; -webkit-transition:color .2s; -ms-transition:color .2s; -o-transition:color .2s; transition:color .2s }
a:hover { text-decoration: underline  !important; }
a:link {color:#005094;text-decoration: underline;} 
*, *:before, *:after{box-sizing:border-box;}
h1,h2,h3,h4,h5,h6 { color:#000 }
h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px } 
a:hover {    color: #000;}
a[rel="wiki-link"] {font-size: 14px !important;color: #000 !important;font-family: 'Roboto', sans-serif !important;letter-spacing: 0 !important;text-transform: none !important; }
:focus{outline:1px solid !important;}
.landing-row .wrapper-cover, .wrapper-cover {  max-width: 1170px; margin: 0 auto; width: 100%;     padding: 0 15px;}  
.section-header {    position: absolute;    left: -9999px;    color: #fff;  background: #000;}
.accent-bg { background: #de2a26 !important;color: #fff !important;}
.slick-slide {box-sizing: unset;}
main#mainbody {   background: #e6e5e5;}
div#page {  overflow: hidden;}
.offscreen {background: #000; color: #fff; }
.mod-scoreboard.style4 .event-box .links a { box-sizing: unset; }
.mod-site-header:not(.style4) .dropnav .nav.active > .submenu,
.mod-site-header:not(.style4) .dropnav .nav:hover > .submenu{ opacity: 1; visibility: visible; -ms-transition: all 0.5s 0.2s ease; -moz-transition: all 0.5s 0.2s ease; transition: all 0.5s 0.2s ease; }
.internal-page #mainbody { 
    max-width: 1170px; 
    margin: 0 auto; 
/*    margin-top: 0px; 
    margin-bottom: 0px; */
    padding: 30px 20px; 
    background: #fff; 
    margin-top: 51px; 
    margin-bottom: 30px; 
    border: 3px solid #a3aab0;
}
div#calroot { width: 261px; }
.share-buttons .share-btn span:before { box-sizing: unset; }
.site-developer.inverted {background:#222; color:#fff;}
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.75rem; }
.site-developer .site-developer-logo { max-height:70px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:1 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }
.schedule-cal .cal-date { box-sizing: unset; }

/*******secondry nav****/

.secondary-nav.clearfix {color: #fff;    position: relative;  z-index: 2;}
.secondary-nav.clearfix { 
    background: url(../images/setup/rotator_new.jpg); 
    background-repeat: repeat;
    /*background-size: auto;*/
    background-repeat: no-repeat; 
    background-size: cover;
}
.secondary-nav h1 {margin: 0; color: #fff; font-size: 2rem; text-transform: uppercase;
font-weight: bold; max-width: 100%; flex: 0 0 100%; letter-spacing: 0; padding-top: 4px; padding-left: 0; text-align: center; display: block; }
.secondary-nav>.clearfix {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
/*    align-items: center;*/
    max-width: 1170px;
    margin: 0 auto;
    justify-content: center;
    background: transparent;
    padding: 0;
    align-items: flex-end;
}
.secondary-nav > .clearfix >  ul.clearfix {display: flex;justify-content: center;align-items: center;margin: 0;margin-top: 0;width: 100%;flex: 0 0 60%;max-width: 60%;}
.secondary-nav h1 a {color: #fff;text-decoration: none;}
.secondary-nav ul.clearfix li {list-style: none;position: relative;}
.secondary-nav ul.clearfix li a {color: #fff;text-decoration: none;
padding: 16px 12px 14px;display: inline-block;cursor: pointer;font-size: 1.125rem;position: relative;text-transform: none;font-weight: normal;letter-spacing: 0px;}
.secondary-nav ul.clearfix li a:hover { text-decoration:underline;} 
.secondary-nav ul.clearfix li.has-nav:hover ul.clearfix,  .secondary-nav ul.clearfix li.has-nav.more.focus  ul.clearfix{display: block; }
.secondary-nav ul.clearfix li.has-nav > ul.clearfix li a {padding: 7px 15px;background: #de3b30;display: block;color: #fff;border-bottom: 1px solid #aab4bd;font-size: 1rem;text-transform: none;}
.secondary-nav ul.clearfix li.has-nav > ul.clearfix {display: none;z-index: 9999;position: absolute;width: 245px;top: 92%;right: -7px;}
.secondary-nav ul.clearfix li.has-nav > a {padding-right: 0;}
.secondary-nav > .clearfix >  ul.clearfix  > li:first-child > a:before {opacity: 0;}
.secondary-nav > .clearfix >  ul.clearfix  > li:first-child > a {padding-left: 0;}
.secondary-nav h1 ul.clearfix {margin: 0;padding: 0;}
.secondary-nav h1 ul.clearfix a {padding: 0;pointer-events: none;}

/****secondry-menu end**/

.banner-score .linescore .scorebox .score { box-sizing: unset; }

@media(max-width:991px){
.secondary-nav.clearfix>.clearfix h1 {flex: 0 0 100%;max-width: 100%;position: relative;padding-right: 37px;color: #fff;    font-size: 1.25rem;padding-left: 15px;}
.secondary-nav.clearfix >.clearfix > ul.clearfix {flex: 0 0 100%;max-width: 100%;justify-content: flex-start;display: none;padding-top: 20px;}
.secondary-nav.clearfix.active >.clearfix > ul.clearfix{display: block;padding-bottom: 33px;}
.secondary-nav.clearfix >.clearfix > li {    padding: 5px 0 5px;}
.secondary-nav.clearfix >.clearfix >  li .dropdown a {    color: #1e1756;}  
.secondary-nav.clearfix >.clearfix > h1:after {content: "";width: 0;height: 0;border-style: solid;border-color: #fff transparent transparent;border-width: 10px 10px 0;position: absolute;
right: 10px;top: 50%;margin-top: -2px;}
.secondary-nav.clearfix.active >.clearfix > h1:after {    border-color: transparent transparent #fff;    border-width: 0 10px 10px;}
.secondary-nav>.clearfix>ul.clearfix>li>a:after{display:none;}
.secondary-nav>.clearfix>ul.clearfix li:first-child {padding-left: 8px;}
.secondary-nav>.clearfix>ul.clearfix li {padding: 6px 0 !important;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav.more > ul.clearfix {display: block;position: relative;top: 0;left: 0;color: #fff;width: 100%;padding: 0;padding-left: 0;margin: 0;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>a {display: none;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav {padding: 0 !important;}
.secondary-nav.clearfix > .clearfix { flex-wrap: wrap;} 
.secondary-nav.clearfix > .clearfix {padding-bottom: 10px;}
.secondary-nav.clearfix {margin-top: 17px;}
.secondary-nav.clearfix > .clearfix {flex-wrap: wrap;padding-bottom: 0;}
.secondary-nav.clearfix {padding: 10px 0;margin-top: 0;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav > ul.clearfix {background: transparent !important;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li a {color: #fff;padding-left: 15px !important;letter-spacing: 1px;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li a {display: block;color: #fff;padding: 7px 10px !important;}
.secondary-nav>.clearfix>ul.clearfix li {padding: 0 !important;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display: block;position: relative;top: 0;left: 0;background: 0 0;color: #fff;width: 100%;padding: 0;padding-left: 18px;}
.secondary-nav ul.clearfix li.has-nav.more ul.clearfix li a {background: transparent;border: none;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav.more > ul.clearfix {border: none;}
.secondary-nav > .clearfix > ul.clearfix > li > a:before{display:none;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav.more > a {display: none;}
.secondary-nav.clearfix > .clearfix {padding: 0;}
.secondary-nav.clearfix.active >.clearfix > ul.clearfix {padding-bottom: 0;}
.secondary-nav.clearfix {padding-top: 10px;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display:none;margin-left: 0;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav.active>ul.clearfix {display:block;background: rgba(0,0,0,0.2) !important;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav > a {display: none;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display: block;margin-left: 0;border: none;padding: 0;margin: 0;}
.secondary-nav ul.clearfix li.has-nav > ul.clearfix li a {border: none; }
.secondary-nav.clearfix > .clearfix h1 {   text-align: left; }
}

.dropnav .submenu.level1 .has-submenu li a[href*="twitter"], .dropnav .submenu.level1 .has-submenu li a[href*="facebook"], .dropnav .submenu.level1 .has-submenu li a[href*="instagram"] {
width: 15px;height: 20px;line-height: 20px;margin: 5px 0;color: #fff;overflow: hidden}
.dropnav .submenu.level1 .has-submenu li a:before { display:block; font-family:"GlyphIcons"; font-style:normal; font-weight:normal; font-size:14px; speak:none; text-decoration:inherit; text-align: center;  font-variant: normal; text-transform:none }
.dropnav .submenu.level1 .has-submenu li a[href*="twitter"],
.dropnav .submenu.level1 .has-submenu li a[href*="facebook"]
.dropnav .submenu.level1 .has-submenu li a[href*="instagram"] { width:15px; height:20px; line-height:20px; margin:5px 0; color:#fff; overflow:hidden}
.dropnav .submenu.level1 .has-submenu li a[href*="twitter"]:before { content:"\e81e" }
.dropnav .submenu.level1 .has-submenu li a[href*="facebook"]:before { content:"\e81c" }
.dropnav .submenu.level1 .has-submenu li a[href*="instagram"]:before { content:"\e81f" }
.gicon-facebook:before { content: '\e81b'; }
/**********************header*************************/
header.mod-site-header.style3 .social-links li:first-child .icon { display:block; }
header.mod-site-header.style3 .social-links li a { color: #fff; width: 24px; overflow: hidden; display: inline-block; height: 30px; }
header.mod-site-header .dropnav .wiki { margin-top: 20px; }
header.mod-site-header .dropnav .wiki { display: inherit; }
/***********************news-rotor******************/
.news-rotor { padding: 15px 0px 50px; }
.news-rotor { padding: 15px 0px 50px; background: url(../images/setup/rotator_new.jpg); background-repeat: no-repeat; background-size: cover; }
.news-rotor .mod-news-rotator.style2 .story-box { min-height: 150px; }
.news-rotor .mod-news-rotator.style2 .story-box .title { color: #dc291e; text-decoration: none; font-size: 1.875rem; letter-spacing: 1.92px; }
.news-rotor .mod-news-rotator.style2 .control.active img { border: 5px solid #5e90bc; }
.news-rotor .mod-news-rotator.style2 .story-box .date-sport { font-size: 1rem; color: #005195; letter-spacing: 1.92px; text-transform:uppercase; }
.scoreboard .mod-scoreboard.style7 .event-box .opponent:before, .scoreboard .mod-scoreboard.style7 .event-box .teams:before { background:url(../images/setup/va_bg_new.png) no-repeat 50% -56px !important; }

.partan-left-wrapper {    position: absolute;    left: -100px;   z-index: 1; top:0;}
.partan-left-wrapper img {   width: 100px; }
.partan-left-wrapper ul {    padding: 0;    margin: 0;   list-style: none; }
.next-event-section { position: relative; }
.partan-left-wrapper.rightside {    right: -100px;   left: auto; }


/************************scoreboard**********************/
.scoreboard { background: #f9f9f9; padding: 50px 0px; }
.scoreboard h3 { color: #dc291e; text-transform: uppercase; font-weight: bold; font-size: 2.25rem; }
.scoreboard #main-tabs .tabs.clearfix { float: right; margin-top: -40px; }
.scoreboard #main-tabs .tabs.clearfix li a { color: #005195; text-transform: uppercase; font-weight: 600; text-decoration: none; position:relative; }
.scoreboard #main-tabs .tabs.clearfix li a.active { font-weight: 900; border-bottom: 4px solid #dc291e; }
.scoreboard #main-tabs .tabs.clearfix li:nth-child(1) a:before { position: absolute; content: "|"; right: -15px; }
.scoreboard .tabs-wrapper ul.tabs li { padding: 0px 10px; }
.scoreboard .mod-scoreboard.style7 .event-box .date { font-size: 2rem; font-weight: 700; font-style: italic; color: #005195; }
.scoreboard .mod-scoreboard.style7 .event-box .status { color: #005195; text-transform: capitalize; font-weight: 500; font-size: 0.875rem; }
.scoreboard .mod-scoreboard .event-box .sport { color: #005195; font-weight: 700; font-size: 1.125rem; }
.scoreboard .mod-scoreboard.style7 .event-box .team span.name { color: #005195; }
.scoreboard .mod-scoreboard.style7 .event-box .team .score { color: #005195; font-weight: 700; }
.scoreboard .mod-scoreboard.style7 .event-box .event { min-height: 430px; padding: 15px 15px 30px; }
.scoreboard .mod-scoreboard.style7 .event-box .links { border: none; }
.scoreboard { position:relative; }
.scoreboard:before { content: ''; position: absolute; display: block; background: url(../images/setup/scoreboard_before.jpg); height: 5px; width: 100%; z-index: 9999;
    background-repeat: no-repeat; background-size: contain; bottom: -1px; }
/************************social-wrapper*********************/
.social-wrapper.clearfix { background: #a3abaf; padding: 45px 0px; }
.social-wrapper .mod-social.style2 { display: flex; flex-wrap: wrap; }
.social-wrapper .content-col { /* max-width: 33.33%; flex: 0 0 33.33%; */ padding: 0 15px; flex: 1 1 !important; }
.social-wrapper .mod-social.style2 .mod-social-heading { color: #003a69; font-family: 'Graduate', cursive; font-size: 1.875rem; }
.social-wrapper .mod-social.style2 .mod-social-heading .icon { margin-right: 0px; }   
.social-wrapper .fb_iframe_widget { background: #fff; padding: 10px; height: 500px; overflow-x: scroll; }
.social-wrapper .crt-widget .crt-post-text a {   color: rgb(0 81 149); }


/***********************graphic-slider-2**************************/
.graphic-slider2 { background: url(../images/setup/background_rotator.jpg); background-repeat: no-repeat; background-size: cover; padding: 45px 0px; }
.graphic-slider2 .mod-graphic-carousel.style5 .controls .control { flex: inherit; padding: 21.5px 0px; background: #f4f4f4; text-indent: 0; text-align: center; font-size: 0.875rem; font-weight: bold;
    letter-spacing: 2px; color: #005195; }
.graphic-slider2 .mod-graphic-carousel.style5 .controls .control:after { right: 10%; border-color: transparent transparent transparent #005195; }
.graphic-slider2 .mod-graphic-carousel.style5 .controls .control.active { border-right: 3px solid #dc291e; margin-right: -3px; background: #dc291e; }
.graphic-slider2 .mod-graphic-carousel .slick-slide img { height: 310px; object-fit: cover; }
.graphic-slider2 .mod-graphic-carousel.style5 { border: none; }
/********************footer-navbar***********************/
.navbar-links.clearfix { background: #dc291e; }
.navbar-links.clearfix ul.clearfix { list-style: none; margin: 0; display: flex; justify-content: center; }
.navbar-links.clearfix ul.clearfix li a { color: #f1f2f3; text-decoration: none; font-family: 'Noto Sans', sans-serif; font-size: 1.125rem; background: rgb(0,0,0,0.01); }
.navbar-links.clearfix ul.clearfix li { padding: 10px 20px; }
.site-developer { background: #005195 !important; padding: 5px 0px; }
footer.mod-site-footer.style2 { margin-top: 0; }
footer.mod-site-footer.style2 p .footer-text-heading {color: #005195; font-weight: bold; font-size: 0.875rem; margin-bottom: 20px; display: inline-block; }
footer.mod-site-footer.style2 p { margin-bottom: 0; color: #000000; font-size: 0.875rem; font-weight: normal; line-height: 24px; }
footer.mod-site-footer.style2 p .privacy-policy { color: #555555; text-decoration: none; margin-top: 5px; display: inline-block; }
footer.mod-site-footer.style2 .footer-text-wrapper { padding-bottom: 20px; padding-left:45px; }
footer.mod-site-footer.style2 p a { color: #000000; font-size: 0.875rem; font-weight: normal; text-decoration: none; }

/*** internal pages design ******/

.internal-page .body-container.clearfix { 
    background: url(/images/setup/rotator_new.jpg); 
    background-repeat: repeat; 
    background-size: auto; 
    position: relative; 
    padding: 1px 0; 
}
.internal-page .body-container.clearfix::before { 
    content: ''; 
    position: absolute; 
    left: 20px; 
    top: 0; 
    display: block; 
    background: url(/images/setup/logo-up.png); 
/*    background-size: auto; */
    height: 100%; 
    width: 100px; 
    z-index: 1; 
    background-repeat: no-repeat; 
    background-size: contain;
}
.internal-page .body-container.clearfix::after {
    content: '';
    position: absolute;
    right: 20px;
    top: 0;
    display: block;
    background: url(/images/setup/logo-down.png);
    background-size: auto; 
    height: 100%;
    width: 100px;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: contain;
}
.internal-page .bio-wrap.xl .head, .internal-page .bio-wrap.xl .head a { background: #de2a26; color: #fff; }
.internal-page .tab-container.primary > .tab-nav { background: #de2a26; }
.internal-page .staff-directory th { background: #de2a26; }
.internal-page .schedule-cal .cal-days td, .internal-page  .schedule-cal .cal-days th {  background: #de2a26; }


.social-wrapper .mod-social.style2 .twitter-feed.list {    max-height: 475px;   overflow-y: scroll; }

/***************************media-query********************/
@media (min-width:768px ){
    .mod-news-rotator.style2 .controls {
        display: block;
        position: static;
        height: auto;
        padding: 0px;
        margin: 0px;
        color: rgb(68, 68, 68);
        background: rgb(255, 255, 255);
    }
    .mod-news-rotator.style2 .dots {
        display: none !important;
    }
    .mod-news-rotator.style2 .control {
        position: relative;
        float: left;
        width: 20%;
        height: auto;
        margin: 0px;
        padding: 0px 5px;
        cursor: pointer;
        text-indent: 0px;
        box-shadow: none;
        border-radius: 0px;
        box-sizing: border-box;
    }
    .mod-news-rotator.style2 .control:first-child {
        margin-top: 0px;
    }
    
    .news-rotor .mod-news-rotator.style2 .control.active { border-bottom: 6px solid #fff; }
    .news-rotor .mod-news-rotator.style2 .control { background: #fff; border-bottom: 10px solid #fff; }
    .news-rotor .mod-news-rotator .dots { height: 32px; }
    .news-rotor .mod-news-rotator.style2 .story-box { background: #fff; }
    .news-rotor .mod-news-rotator.style2 .story-box .title { line-height:30px; }
    .news-rotor .mod-news-rotator.style2 .story-box { min-height:auto; }
}


@media (min-width:991px ){
    .news-rotor .mod-news-rotator.style2 .next, .news-rotor .mod-news-rotator.style2 .prev { margin-top: 58.25%; }
    .news-rotor .mod-news-rotator.style2 .prev:before { font-size:2rem; }
    .news-rotor .mod-news-rotator.style2 .next:before { font-size:2rem; }
    header.mod-site-header.style3:before { position: absolute; content: ""; height: 100px; background:#dc291e; right: 0; width: 100%; top: 0; border-bottom: 4px solid #a3abaf; }
    header.mod-site-header.style3 .header-text { color: #f9f9f9; top: 3px; right:0px; background: rgb(0,0,0,0.01); }
    header.mod-site-header.style3 .header-text span.header-text-small { display: block; font-size: 1.125rem; line-height: 30px; font-weight: 500; margin-bottom: 6px;}
    header.mod-site-header.style3 .header-text { color: #f9f9f9; font-size: 3.75rem; font-weight: bold; letter-spacing: 0; line-height: 47px; }
    header.mod-site-header.style3 .social-links { top: 10px; }
    header.mod-site-header.style3 .social-links li a { color: #fff; }
    header.mod-site-header.style3 .dropnav { background: none; }
    header.mod-site-header.style3 .dropnav .nav > a { color: #005195; font-weight: bold; letter-spacing: 0; font-size: 1.313rem; padding: 24px 20px;}
    header.mod-site-header:not(.style4) .dropnav .nav.show { background: none; }
    .news-rotor .mod-news-rotator.style2 { border: none; border-bottom:10px solid #fff; overflow:inherit;} 
    div#submenu1>ul.clearfix { min-width: 1170px; display: flex; flex-wrap: nowrap; margin: 0; }
    div#submenu1 > ul > li.has-submenu:first-child { padding-right: 50px; }
    #submenu1 > ul.clearfix > li.has-submenu { width: 50%; min-width: 50%; max-width: 50%; margin: 0; padding: 0; }
    header.mod-site-header:not(.style4) .dropnav .nav > .submenu { background: rgb(220,41,30,0.9); }
    header.mod-site-header.style3 .site-title { z-index: 999999; }
    div#submenu1>ul.clearfix>li>a { font-size: 1.5rem; letter-spacing: 1.92px; color: #fff; font-weight: bold; max-width: 100%; text-transform: uppercase; }
    header.mod-site-header:not(.style4) .dropnav .submenu a { font-size: 1.313rem; font-weight: 600; }
    header.mod-site-header.style3 .dropnav .nav.has-submenu:hover > a:before, header.mod-site-header.style3 .dropnav .nav.has-submenu.show > a:before { content: ""; width: 0; height: 0;
    border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 8px solid #dc291e; position: absolute; bottom: -17px; z-index: 1; left: 0; right: 0; margin: 0 auto; transform: rotate( 180deg ); bottom: 2px; }
    header.mod-site-header:not(.style4) .dropnav .submenu li { margin-bottom: 10px; }
    .news-rotor { padding: 15px 0px 50px; }
    header.mod-site-header:not(.style4) .dropnav .submenu a:hover { color: #ffffff/*#a3abaf*/; }
    header.mod-site-header.style3 .dropnav li.nav.nav1.has-submenu { position: static; }
    div#submenu1 { left: -1800px; right: -1800px; padding: 40px 1800px 40px 1800px; }
    header.mod-site-header.style3 .dropnav { left: 0; padding-left: 270px; }
    div#submenu1 .submenu.level2.clearfix > ul > li { display: flex; flex-wrap: wrap; align-items: center;}
    div#submenu1 .submenu.level2.clearfix > ul > li > .submenu.level3.clearfix { margin-left: auto; }
    header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu > a {    min-width: 120px; font-size: 1.25rem; }
    header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu li a { padding: 0 2px;    font-size: 1rem;    font-weight: normal; }
    
    
    
   .graphic-slider2  .mod-graphic-carousel.style5 .slick-slide img.lazyloaded {    width: 100%;    object-fit: cover;   object-position: top; }
   
  header.mod-site-header.style3  .social-links li .text {    background: #dc291e !important;   color: #fff !important; }
  
  /*** custom css for search and calender 20 oct-2021 */
    header.mod-site-header .mobile-menu-bar ul li a { background: transparent; padding: 3px; }
    header.mod-site-header .mobile-menu-bar {display: block; background: transparent; position: absolute; right: 102px; top: 0; }
    header.mod-site-header .mobile-menu-bar #jump-to-nav {   display: none; }
    header.mod-site-header .mobile-menu-bar ul li a .text {   display: none; }
    
}
@media (min-width:1200px ){
    /*
    .news-rotor .mod-news-rotator.style2:before { content: ''; position: absolute; left: -100px; top: 0; display: block; background: url(../images/setup/before.png); height: 100%;
    width: 100px; z-index: 1; background-repeat: no-repeat; background-size: contain; }
    .news-rotor .mod-news-rotator.style2:after { content: ''; position: absolute; right: -100px; top: 0; display: block; background: url(../images/setup/after_new.png); height: 100%; width: 100px;
    z-index: 1; background-repeat: no-repeat; background-size: contain; }
    */
    
    .internal-page .body-container.clearfix::before {left:5px; width: calc((100% - 1200px) / 2.25 );}
    .internal-page .body-container.clearfix::after {right:5px; width: calc((100% - 1200px) / 2.25 );}    
}

@media (min-width:1400px ) {
    .news-rotor .mod-news-rotator.style2:before { left: -155px; width: 150px; }
    .news-rotor .mod-news-rotator.style2:after { right: -155px; width: 150px; }
}

@media(min-width:1600px){
    .news-rotor .mod-news-rotator.style2:before{    width: 174px;   left: -180px;}
    .news-rotor .mod-news-rotator.style2:after{    width: 174px;     right: -190px;}
    .partan-left-wrapper img {width: 174px; }
    .partan-left-wrapper.rightside {    right: -174px;}
    .partan-left-wrapper {  left: -174px;}
}


@media only screen and (min-width: 992px) and (max-width: 1200px){ 
    header.mod-site-header.style3 .header-text { font-size: 3rem; }
    div#submenu1 > ul.clearfix {    min-width: 970px;   width: 970px; }
    .landing-row .wrapper-cover, .wrapper-cover {   max-width: 970px; }
    footer.mod-site-footer.style2 > div {    max-width: 970px; }
    footer.mod-site-footer.style2 .footer-text-wrapper {    padding: 10px;   max-width: 280px; }
    .partan-left-wrapper img {width: 74px; }
    .partan-left-wrapper.rightside {    right: -74px;}
    .partan-left-wrapper {  left: -74px;}
    header.mod-site-header .mobile-menu-bar{right: 128px;}
}

@media(max-width:1350px)/* 1200px */ {
    .internal-page .body-container.clearfix::before, .internal-page .body-container.clearfix::after {display:none !important;}
    .internal-page .body-container.clearfix { padding: 1px 30px; }
}

@media (max-width:991px ){
    header.mod-site-header.style3 { background: #dc291e; }
    header.mod-site-header.style3 .header-text { top: 25px; }
    header.mod-site-header .mobile-menu-bar { background: #fff; } 
    header.mod-site-header .mobile-menu-bar li a { background: #dc291e; }
    header.mod-site-header .social-links { background: #dc291e; }
    header.mod-site-header.style3 .social-links li a { height:24px; }
    
    .graphic-slider2 .slick-prev.slick-arrow { display: none !important; }
    .graphic-slider2  button.slick-next.slick-arrow { display: none !important; }
    .navbar-links.clearfix ul.clearfix li a { font-size: 0.875rem; }
    .graphic-slider2 .slick-prev.slick-arrow { display: none !important; }
    .graphic-slider2 button.slick-next.slick-arrow { display: none !important; }
    .social-wrapper .content-col { max-width: 100%; flex: 0 0 100%; padding:0px; }
    .social-wrapper .mod-social.style2 .mod-social-heading { font-size: 1.5rem; }
    .social-wrapper .content-col { margin-bottom: 15px; }
    .social-wrapper .fb_iframe_widget { width:100%; float: left; }
    header.mod-site-header .dropnav { background: #dc291e; }
    .scoreboard .mod-scoreboard.style7 .event-box .opponent:before, .scoreboard .mod-scoreboard.style7 .event-box .teams:before { background:url(/info/images/va_bg.png) no-repeat 50% -56px; }
    .scoreboard { padding: 30px 0px; }
    .social-wrapper.clearfix { padding: 30px 0px; }
    .scoreboard:before { display:none; }
    footer.mod-site-footer.style2 .footer-text-wrapper {   max-width: 100%; }
    footer.mod-site-footer .footer-logos li img {   max-height: inherit; }
    .partan-left-wrapper {   display: none !important; }
}
@media (max-width:767px ){
    .navbar-links.clearfix ul.clearfix li { padding: 10px 5px; }
    .graphic-slider2 .mod-graphic-carousel.style5 .controls .control.active { width: 100%; display: block; }
    .graphic-slider2 .mod-graphic-carousel.style5 .controls .control { display: none; }
    .graphic-slider2 .mod-graphic-carousel.style5 .controls .control { line-height:0; }
    .graphic-slider2 .mod-graphic-carousel.style5 .controls { padding: 0; }
    .graphic-slider2 .mod-graphic-carousel.style5 .controls .control.active { width: 100%; display: block; text-transform: uppercase; color: #fff; }
    .graphic-slider2 .mod-graphic-carousel.style5 .controls .control.active { margin-left:0px; }
    .scoreboard h3 { font-size: 1.5rem; }
    .scoreboard #main-tabs .tabs.clearfix { float: right; margin-top: -10px; }
    header.mod-site-header.style3 .social-links li:first-child { display: inline-block; }
    header.mod-site-header .mobile-menu-bar { background:none; }
    header.mod-site-header .mobile-menu-bar li a { background: #fff; color: #dc291e; }
    header.mod-site-header.style3 .social-links li a { color: #dc291e; }
    header.mod-site-header .social-links { background: #ffffff; }
    header.mod-site-header .social-links { padding:5px 0px; }
    .news-rotor .mod-news-rotator.style2 .story-box .title { font-size: 1.5rem; color: #FFFFFF; }
    .scoreboard #main-tabs .tabs.clearfix { float: none; margin-top: 0; }
    .navbar-links.clearfix ul.clearfix { flex-wrap: wrap; } 
   .scoreboard .mod-scoreboard.style7 .event-box .team-logos .team-logo img { max-height: 80px;    text-align: center;    margin: 0 auto; }
   .scoreboard .mod-scoreboard.style7 .event-box .links {    box-sizing: unset;}
   .scoreboard .mod-scoreboard.style7 .event-box .event {min-height: inherit;}
   .news-rotor .mod-news-rotator.style2 .story-box .title { font-size: 1rem;     letter-spacing: 0;     line-height: inherit; }
   .news-rotor {   padding-bottom: 30px; }
   footer.mod-site-footer.style2 .footer-text-wrapper {   padding: 0; }
   footer#mod-site-footer {    padding: 20px 10px; }
   .internal-page .body-container.clearfix { padding: 5px; }
    h1 { font-size:24px }
    h2 { font-size:22px }
    h3 { font-size:20px }
    h4 { font-size:18px }
    h5 { font-size:16px }
    h6 { font-size:14px } 
    .internal-page #mainbody { margin: 10px 2px; padding: 10px; border-width: 1px; }
    .social-wrapper .content-col{flex:0 0 100%; max-width:100%;}
}

/* GDPR */
/* add styles for the compliance info button .gdpr-action */
/*.gdpr-alert {
    width: auto!important;
}*/
.gdpr-action .btn-primary, .gdpr-action a.btn-primary {
    color: #fff;
    background-color: var(--color-primary, #000);
    border-color: var(--color-primary, #000);
}
.gdpr-action a.btn-primary:hover, .gdpr-action a.btn-primary:focus {
    color: #005195;
    background-color: var(--color-primary, #EEEEEE);
}
@media only screen and (min-width: 768px) {
    .mod-site-header.style3 .social-links li a:hover, .mod-site-header.style3 .social-links li a:focus {
        color: #000;
    }
}